import { Meta, StoryObj } from '@storybook/react';
import { ConversionPanel } from '.';
declare const meta: Meta<typeof ConversionPanel>;
export default meta;
declare type Story = StoryObj<typeof ConversionPanel>;
export declare const centered: Story;
export declare const centeredWithBackground: Story;
export declare const inlineCentered: Story;
export declare const offset: Story;
